body {
	font-family: verdana;
}

#container {
	width: 960px;
	margin: 0 auto;
	background-color: #169aaa;
}

#topleft img {
	width: 230px;
	height: 192px;
	float: left;
}

#topright {
	height: 192px;
	margin-left: 230px;
	width: 730px;
	background-color: #169aaa;
}

#topright nav.abovenav {
	background-color: #FFF;
	width: 650px;
	position: relative;
	left: 25px;
	top: 112px;
	padding: 25px 15px 25px 15px;
	box-shadow: 3px 3px 3px #000000;
	text-align: center;
}

nav.abovenav ul li {
	font-family: verdana;
	font-weight: normal;
	display: inline-block;
	font-size: 14px;
	color: #169aaa;
}

#current:link,
#current:visited,
#current:hover,
#current:focus,
#current:active {
	color: #ff0000;
	text-decoration: none;
	font-weight: normal;
}

main {
	background-color: #FFF;
	float: right;
	width: 730px;
}

p.road {
	width:730px;
	margin-top: 499px;
	margin-left: 30px;
	color: #169aaa;
	text-align: left;
	font-size: 12px;
	line-height: 16px;
}

a.news:link,
a.news:visited {
	color: #06d6a0;
	text-decoration: underline;
}

#newsleft {
	float: left;
}

#newsleft img.gluc {
	width: 350px;
	height: 348px;
	padding-left: 30px;
}

#newsleft p.left {
	text-align: left;
	margin-left: 30px;
	font-size: 12px;
	width: 350px;
	color: #169aaa;
	margin-top: 12px;
	line-height: 16px;
}

#newsright {
	float: right;
}

#newsright img.girl {
	width: 281px;
	height: 348px;
}

#newsright p.right {
	text-align: left;
	margin-left: 5px;
	font-size: 12px;
	width: 281px;
	color: #169aaa;
	margin-top: 12px;
	line-height: 16px;
}

#side {
	float: left;
	width: 180px;
	padding: 25px;
}

#side a img.logo1, 
#side a img.logo2 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	}

#side a img.logo1 {
	width: 100px;
	height: 206px;
}

#side a img.logo2 {
	width: 180px;
	height: 60px;
}

#side nav.sidenav {
	background-color: #FFF;
	width: 152px;
	left: 24px;
	top: 24px;
	padding: 25px 15px 25px 15px;
	box-shadow: 3px 3px 3px #000000;
	text-align: center;
}

#side nav.sidenav ul li img {
	width: 107px;
	height: 49px;
}

li.dropdown {
	font-size: 12px;
}

footer {
	clear: both;
	height: 100px;
	background-color: #169aaa;
}

#footright {
	width: 730px;
	float: right;
	text-align: center;
	padding-top: 100px;
	font-size: 10px;
	background-color: #FFF;
	color: #169aaa;
}


#side nav.sidenav ul li {
	display: inline-block;
}

.dropdown-content,
.dropdown-content1, 
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content1 {

    margin-left: 100px;
    top: 292px;
}

.dropdown-content2 {

    margin-left: 100px;
    top: 341px;
}

.dropdown-content a,
.dropdown-content1 a, 
.dropdown-content2 a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown:hover .dropdown-content,
.dropdown:hover .dropdown-content1, 
.dropdown:hover .dropdown-content2 {
    display: block;
}

